/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
div#e91             {
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :10454.25pt;
	width           : 600.00pt;
	height          :  18.75pt;
	}
span#e90            { /* seaworld1.jpg */
	background      : transparent url(seaworld1.jpg) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             : 898.50pt;
	width           : 432.00pt;
	height          : 576.00pt;
	}
span#e89            { /* seaworld12.jpg */
	background      : transparent url(seaworld12.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :10800.75pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e88            { /* seaworld10.jpg */
	background      : transparent url(seaworld10.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :8999.25pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e87            { /* seaworld8.jpg */
	background      : transparent url(seaworld8.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             :7200.75pt;
	width           : 432.00pt;
	height          : 576.00pt;
	}
div#e86             { /* but a second try yields ... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :9554.25pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e85             { /* at the Shamu Stadium all... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 300.00pt;
	top             :7755.75pt;
	width           : 429.00pt;
	height          :  16.50pt;
	}
span#e84            { /* seaworld5.jpg */
	background      : transparent url(seaworld5.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :4499.25pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e83            { /* seaworld4.jpg */
	background      : transparent url(seaworld4.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :3600.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
span#e82            { /* seaworld3.jpg */
	background      : transparent url(seaworld3.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             :2700.75pt;
	width           : 432.00pt;
	height          : 576.00pt;
	}
div#e81             { /* boy can they jump! */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :5054.25pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e80             { /* the false killer whale s... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :4155.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e79             { /* a sea-lion takes a dive */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 300.00pt;
	top             :3255.75pt;
	width           : 425.25pt;
	height          :  16.50pt;
	}
span#e78            { /* seaworld7.jpg */
	background      : transparent url(seaworld7.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :6300.75pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e77             { /* not sure she agrees with... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :11355.00pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e76             { /* yes, dolphins can jump */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :6855.75pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e75             { /* <DIV>SeaWorld Orlando</D... */
	position        : absolute;
	left            : 282.75pt;
	top             :  14.25pt;
	width           : 692.25pt;
	height          :  26.25pt;
	}
div#e74             { /* <DIV><FONT color="#00006... */
	position        : absolute;
	left            :  45.00pt;
	top             :  45.75pt;
	width           : 225.00pt;
	height          : 465.00pt;
	}
img#e73             { /* website515042.jpg */
	position        : absolute;
	left            : 321.75pt;
	top             :  45.75pt;
	width           :  78.75pt;
	height          : 105.00pt;
	}
img#e72             { /* website515041.jpg */
	position        : absolute;
	left            : 455.25pt;
	top             :  45.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e71             { /* website515040.jpg */
	position        : absolute;
	left            : 666.75pt;
	top             :  45.75pt;
	width           :  78.75pt;
	height          : 105.00pt;
	}
img#e70             { /* website515039.jpg */
	position        : absolute;
	left            : 800.25pt;
	top             :  45.75pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e69             { /* website515038.jpg */
	position        : absolute;
	left            : 282.75pt;
	top             : 165.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e68             { /* website515037.jpg */
	position        : absolute;
	left            : 455.25pt;
	top             : 165.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e67             { /* website515036.jpg */
	position        : absolute;
	left            : 627.75pt;
	top             : 165.00pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e66             { /* website515035.jpg */
	position        : absolute;
	left            : 839.25pt;
	top             : 165.00pt;
	width           :  78.75pt;
	height          : 105.00pt;
	}
img#e65             { /* website515034.jpg */
	position        : absolute;
	left            : 321.75pt;
	top             : 284.25pt;
	width           :  78.75pt;
	height          : 105.00pt;
	}
img#e64             { /* website515033.jpg */
	position        : absolute;
	left            : 455.25pt;
	top             : 284.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e63             { /* website515032.jpg */
	position        : absolute;
	left            : 627.75pt;
	top             : 284.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e62             { /* website515031.jpg */
	position        : absolute;
	left            : 800.25pt;
	top             : 284.25pt;
	width           : 157.50pt;
	height          : 105.00pt;
	}
img#e61             { /* website515003.gif */
	position        : absolute;
	left            : 108.75pt;
	top             :  15.75pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e60             { /* website515029.gif */
	position        : absolute;
	left            :  45.00pt;
	top             :  15.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e59             { /* website515028.gif */
	position        : absolute;
	left            :  77.25pt;
	top             :  15.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e58             { /* 1 */
	position        : absolute;
	left            :  52.50pt;
	top             : 900.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e57             { /* 2 */
	position        : absolute;
	left            :  52.50pt;
	top             :1800.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e56             { /* 4 */
	position        : absolute;
	left            :  52.50pt;
	top             :3600.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e55             { /* 5 */
	position        : absolute;
	left            :  52.50pt;
	top             :4500.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e54             { /* 6 */
	position        : absolute;
	left            :  52.50pt;
	top             :5400.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e53             { /* 7 */
	position        : absolute;
	left            :  52.50pt;
	top             :6300.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e52             { /* 8 */
	position        : absolute;
	left            :  52.50pt;
	top             :7200.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e51             { /* 9 */
	position        : absolute;
	left            :  52.50pt;
	top             :8100.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e50             { /* 10 */
	position        : absolute;
	left            :  52.50pt;
	top             :9000.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e49             { /* 11 */
	position        : absolute;
	left            :  52.50pt;
	top             :9900.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e48             { /* 12 */
	position        : absolute;
	left            :  52.50pt;
	top             :10800.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
div#e47             { /* end */
	position        : absolute;
	left            :  52.50pt;
	top             :15300.00pt;
	width           :  39.00pt;
	height          :  19.50pt;
	}
img#e46             { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :1425.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e45             { /* website515002.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :1431.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e44             { /* the sea-lion show with C... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 294.75pt;
	top             :1454.25pt;
	width           : 429.75pt;
	height          :  16.50pt;
	}
img#e43             { /* website515003.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :1382.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e42            { /* website515025.jpg */
	background      : transparent url(website515025.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             :1800.00pt;
	width           : 861.75pt;
	height          : 574.50pt;
	}
img#e41             { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :2331.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e40             { /* website515003.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :2277.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e39             { /* website515002.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :2331.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e38             { /* a walrus and Seamore the... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 191.25pt;
	top             :2354.25pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
div#e37             { /* 3 */
	position        : absolute;
	left            :  52.50pt;
	top             :2700.00pt;
	width           :  22.50pt;
	height          :  18.75pt;
	}
img#e36             { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :3231.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e35             { /* website515003.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :3177.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e34             { /* website515002.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :3231.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e33             { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :4131.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e32             { /* website515003.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :4077.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e31             { /* website515002.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :4131.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e30             { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :5031.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e29             { /* website515003.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :4977.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e28             { /* website515002.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :5031.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e27            { /* seaworld6.jpg */
	background      : transparent url(seaworld6.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :5400.00pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
div#e26             { /* you may not see the dolp... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 212.25pt;
	top             :5954.25pt;
	width           : 600.00pt;
	height          :  16.50pt;
	}
img#e25             { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :5931.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e24             { /* website515003.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :5877.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e23             { /* website515002.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :5931.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e22             { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :6831.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e21             { /* website515003.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :6777.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e20             { /* website515002.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :6831.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e19             { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :7731.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e18             { /* website515003.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :7677.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e17             { /* website515002.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :7731.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e16            { /* seaworld9.jpg */
	background      : transparent url(seaworld9.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             :8100.75pt;
	width           : 432.00pt;
	height          : 576.00pt;
	}
div#e15             { /* this act did not complet... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 299.25pt;
	top             :8655.00pt;
	width           : 424.50pt;
	height          :  16.50pt;
	}
img#e14             { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :8631.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e13             { /* website515003.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :8577.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e12             { /* website515002.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :8631.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e11             { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :9531.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e10             { /* website515003.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :9477.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e9              { /* website515002.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :9531.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e8             { /* seaworld11.jpg */
	background      : transparent url(seaworld11.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :9900.75pt;
	width           : 864.00pt;
	height          : 576.00pt;
	}
img#e7              { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :10431.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e6              { /* website515003.gif */
	position        : absolute;
	left            :  51.75pt;
	top             :10377.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e5              { /* website515002.gif */
	position        : absolute;
	left            : 953.25pt;
	top             :10431.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e4              { /* website515004.gif */
	position        : absolute;
	left            :  52.50pt;
	top             :11331.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e3              { /* website515003.gif */
	position        : absolute;
	left            :  51.00pt;
	top             :11277.00pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
img#e2              { /* website515002.gif */
	position        : absolute;
	left            : 952.50pt;
	top             :11331.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
img#e1              { /* website515001.gif */
	position        : absolute;
	left            :1021.50pt;
	top             :   0.00pt;
	width           :   3.00pt;
	height          :   3.75pt;
	}
body#page           { /* Page Body */
	background-color: #c0c0c0;
	}



/*--- EndOfFile ---*/
